.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.699000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.122896,0.000000,0.039268,0.281119,0,0);-ms-transform:matrix(0.122896,0.000000,0.039268,0.281119,0,0);-webkit-transform:matrix(0.122896,0.000000,0.039268,0.281119,0,0);}
.m4{transform:matrix(0.137949,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.137949,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.137949,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.206818,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.206818,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.206818,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.269655,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.269655,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.269655,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.296039,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.296039,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.296039,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.296426,0.000000,-0.005650,0.283792,0,0);-ms-transform:matrix(0.296426,0.000000,-0.005650,0.283792,0,0);-webkit-transform:matrix(0.296426,0.000000,-0.005650,0.283792,0,0);}
.m6{transform:matrix(0.327164,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.327164,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.327164,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.354806,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.354806,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.354806,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.462955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.462955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.462955,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.300000px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.001623px;}
.ls5{letter-spacing:0.150000px;}
.ls3{letter-spacing:0.320000px;}
.ls1{letter-spacing:0.384000px;}
.lsb{letter-spacing:1.032620px;}
.lsc{letter-spacing:1.042555px;}
.ls7{letter-spacing:2.447232px;}
.lsa{letter-spacing:2.769224px;}
.ls0{letter-spacing:3.000000px;}
.ls8{letter-spacing:3.113720px;}
.ls6{letter-spacing:4.266360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.003000px;}
.ws1{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.002000px;}
.ws4{word-spacing:0.003000px;}
._0{margin-left:-1.028253px;}
.fc2{color:rgb(64,64,65);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:13.839200px;}
.fs6{font-size:15.295200px;}
.fs8{font-size:16.231600px;}
.fs9{font-size:17.134800px;}
.fs2{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.442400px;}
.fs3{font-size:30.000000px;}
.fsb{font-size:41.304800px;}
.fsc{font-size:41.702192px;}
.fs5{font-size:51.628228px;}
.fs0{font-size:60.000000px;}
.fs7{font-size:62.274400px;}
.y0{bottom:0.000000px;}
.y5{bottom:8.735705px;}
.y4{bottom:21.484794px;}
.y3e{bottom:24.552850px;}
.y3c{bottom:25.514527px;}
.y42{bottom:26.954204px;}
.y3f{bottom:29.611021px;}
.y3{bottom:29.659616px;}
.y40{bottom:31.566166px;}
.y3d{bottom:32.237183px;}
.y43{bottom:34.451197px;}
.y44{bottom:35.176713px;}
.y41{bottom:37.301031px;}
.y2{bottom:37.835800px;}
.y3b{bottom:142.981097px;}
.y22{bottom:142.981949px;}
.y3a{bottom:155.210120px;}
.y21{bottom:155.210971px;}
.y39{bottom:167.440845px;}
.y20{bottom:167.441697px;}
.y1f{bottom:179.670719px;}
.y38{bottom:179.671571px;}
.y1e{bottom:204.131319px;}
.y1d{bottom:216.362045px;}
.y1c{bottom:228.591067px;}
.y1b{bottom:240.821793px;}
.y1a{bottom:253.050816px;}
.y37{bottom:253.052519px;}
.y19{bottom:277.511415px;}
.y36{bottom:277.512267px;}
.y18{bottom:289.742141px;}
.y35{bottom:289.742993px;}
.y17{bottom:301.971164px;}
.y34{bottom:301.972015px;}
.y16{bottom:314.201889px;}
.y33{bottom:314.202741px;}
.y15{bottom:338.661638px;}
.y32{bottom:338.662489px;}
.y14{bottom:350.892363px;}
.y31{bottom:350.893215px;}
.y13{bottom:363.123089px;}
.y30{bottom:363.123940px;}
.y12{bottom:399.813563px;}
.y2f{bottom:399.814414px;}
.y11{bottom:412.042585px;}
.y2e{bottom:412.043437px;}
.y10{bottom:424.271608px;}
.y2d{bottom:424.272459px;}
.yf{bottom:448.732208px;}
.y2c{bottom:448.733059px;}
.ye{bottom:460.085843px;}
.y2b{bottom:460.086695px;}
.yd{bottom:471.439478px;}
.y2a{bottom:471.440330px;}
.yc{bottom:495.899227px;}
.y29{bottom:495.900078px;}
.yb{bottom:508.129952px;}
.y28{bottom:508.130804px;}
.ya{bottom:520.358975px;}
.y27{bottom:520.359826px;}
.y9{bottom:532.589700px;}
.y26{bottom:532.590552px;}
.y8{bottom:557.049449px;}
.y25{bottom:557.050300px;}
.y7{bottom:569.280174px;}
.y24{bottom:569.281026px;}
.y6{bottom:581.510048px;}
.y23{bottom:581.510900px;}
.y1{bottom:613.674112px;}
.h9{height:10.553688px;}
.hb{height:11.069951px;}
.hc{height:11.685934px;}
.hd{height:13.548577px;}
.h4{height:14.620000px;}
.h3{height:17.544000px;}
.h7{height:20.592298px;}
.h6{height:21.930000px;}
.he{height:33.043840px;}
.hf{height:33.361753px;}
.h5{height:35.229899px;}
.h8{height:37.378837px;}
.ha{height:45.273489px;}
.h2{height:70.459798px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w1{width:935.562945px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x32{left:228.312556px;}
.x33{left:281.546542px;}
.x34{left:303.381264px;}
.x35{left:388.296090px;}
.x36{left:402.429449px;}
.x37{left:404.979539px;}
.x6{left:501.042779px;}
.x3{left:507.477045px;}
.x8{left:512.184380px;}
.x11{left:517.089273px;}
.x10{left:535.490286px;}
.xb{left:572.942040px;}
.x13{left:574.132499px;}
.x7{left:580.196343px;}
.x1a{left:600.899080px;}
.x1c{left:614.384129px;}
.x19{left:621.305479px;}
.x16{left:626.040914px;}
.x1b{left:629.370451px;}
.x2{left:631.584466px;}
.x14{left:648.778841px;}
.xf{left:650.732283px;}
.xd{left:654.441608px;}
.xc{left:657.639156px;}
.xa{left:660.316410px;}
.x15{left:662.375443px;}
.x9{left:664.894310px;}
.x17{left:671.522728px;}
.x12{left:676.569829px;}
.xe{left:679.262411px;}
.x18{left:683.332791px;}
.x4{left:721.865154px;}
.x1d{left:742.535532px;}
.x28{left:745.629191px;}
.x27{left:756.188336px;}
.x1f{left:766.100308px;}
.x29{left:791.959994px;}
.x1e{left:801.967338px;}
.x30{left:841.503672px;}
.x22{left:842.653257px;}
.x2c{left:846.238257px;}
.x1{left:848.499957px;}
.x31{left:852.566080px;}
.x2f{left:857.009436px;}
.x2b{left:859.376728px;}
.x2d{left:861.906665px;}
.x26{left:867.252658px;}
.x23{left:872.005125px;}
.x20{left:885.405872px;}
.x21{left:888.388830px;}
.x24{left:893.643708px;}
.x2a{left:895.659312px;}
.x25{left:899.927251px;}
.x5{left:901.086770px;}
.x2e{left:903.530133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.352301pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.001906pt;}
.ls5{letter-spacing:0.176151pt;}
.ls3{letter-spacing:0.375788pt;}
.ls1{letter-spacing:0.450946pt;}
.lsb{letter-spacing:1.212644pt;}
.lsc{letter-spacing:1.224311pt;}
.ls7{letter-spacing:2.873876pt;}
.lsa{letter-spacing:3.252004pt;}
.ls0{letter-spacing:3.523013pt;}
.ls8{letter-spacing:3.656558pt;}
.ls6{letter-spacing:5.010147pt;}
.ws3{word-spacing:-0.003523pt;}
.ws1{word-spacing:-0.002818pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002349pt;}
.ws4{word-spacing:0.003523pt;}
._0{margin-left:-1.207516pt;}
.fsa{font-size:16.251892pt;}
.fs6{font-size:17.961727pt;}
.fs8{font-size:19.061377pt;}
.fs9{font-size:20.122038pt;}
.fs2{font-size:23.486750pt;}
.fs1{font-size:28.184100pt;}
.fs4{font-size:33.400977pt;}
.fs3{font-size:35.230126pt;}
.fsb{font-size:48.505776pt;}
.fsc{font-size:48.972448pt;}
.fs5{font-size:60.628965pt;}
.fs0{font-size:70.460251pt;}
.fs7{font-size:73.131164pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:10.258667pt;}
.y4{bottom:25.230400pt;}
.y3e{bottom:28.833333pt;}
.y3c{bottom:29.962667pt;}
.y42{bottom:31.653333pt;}
.y3f{bottom:34.773333pt;}
.y3{bottom:34.830400pt;}
.y40{bottom:37.069333pt;}
.y3d{bottom:37.857333pt;}
.y43{bottom:40.457333pt;}
.y44{bottom:41.309333pt;}
.y41{bottom:43.804000pt;}
.y2{bottom:44.432000pt;}
.y3b{bottom:167.908067pt;}
.y22{bottom:167.909067pt;}
.y3a{bottom:182.269067pt;}
.y21{bottom:182.270067pt;}
.y39{bottom:196.632067pt;}
.y20{bottom:196.633067pt;}
.y1f{bottom:210.994067pt;}
.y38{bottom:210.995067pt;}
.y1e{bottom:239.719067pt;}
.y1d{bottom:254.082067pt;}
.y1c{bottom:268.443067pt;}
.y1b{bottom:282.806067pt;}
.y1a{bottom:297.167067pt;}
.y37{bottom:297.169067pt;}
.y19{bottom:325.892067pt;}
.y36{bottom:325.893067pt;}
.y18{bottom:340.255067pt;}
.y35{bottom:340.256067pt;}
.y17{bottom:354.616067pt;}
.y34{bottom:354.617067pt;}
.y16{bottom:368.979067pt;}
.y33{bottom:368.980067pt;}
.y15{bottom:397.703067pt;}
.y32{bottom:397.704067pt;}
.y14{bottom:412.066067pt;}
.y31{bottom:412.067067pt;}
.y13{bottom:426.429067pt;}
.y30{bottom:426.430067pt;}
.y12{bottom:469.516067pt;}
.y2f{bottom:469.517067pt;}
.y11{bottom:483.877067pt;}
.y2e{bottom:483.878067pt;}
.y10{bottom:498.238067pt;}
.y2d{bottom:498.239067pt;}
.yf{bottom:526.963067pt;}
.y2c{bottom:526.964067pt;}
.ye{bottom:540.296067pt;}
.y2b{bottom:540.297067pt;}
.yd{bottom:553.629067pt;}
.y2a{bottom:553.630067pt;}
.yc{bottom:582.353067pt;}
.y29{bottom:582.354067pt;}
.yb{bottom:596.716067pt;}
.y28{bottom:596.717067pt;}
.ya{bottom:611.077067pt;}
.y27{bottom:611.078067pt;}
.y9{bottom:625.440067pt;}
.y26{bottom:625.441067pt;}
.y8{bottom:654.164067pt;}
.y25{bottom:654.165067pt;}
.y7{bottom:668.527067pt;}
.y24{bottom:668.528067pt;}
.y6{bottom:682.889067pt;}
.y23{bottom:682.890067pt;}
.y1{bottom:720.660533pt;}
.h9{height:12.393592pt;}
.hb{height:12.999859pt;}
.hc{height:13.723230pt;}
.hd{height:15.910602pt;}
.h4{height:17.168815pt;}
.h3{height:20.602577pt;}
.h7{height:24.182308pt;}
.h6{height:25.753222pt;}
.he{height:38.804621pt;}
.hf{height:39.177959pt;}
.h5{height:41.371792pt;}
.h8{height:43.895370pt;}
.ha{height:53.166356pt;}
.h2{height:82.743584pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1098.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x32{left:268.116000pt;}
.x33{left:330.630667pt;}
.x34{left:356.272000pt;}
.x35{left:455.990667pt;}
.x36{left:472.588000pt;}
.x37{left:475.582667pt;}
.x6{left:588.393333pt;}
.x3{left:595.949333pt;}
.x8{left:601.477333pt;}
.x11{left:607.237333pt;}
.x10{left:628.846333pt;}
.xb{left:672.827333pt;}
.x13{left:674.225333pt;}
.x7{left:681.346333pt;}
.x1a{left:705.658333pt;}
.x1c{left:721.494333pt;}
.x19{left:729.622333pt;}
.x16{left:735.183333pt;}
.x1b{left:739.093333pt;}
.x2{left:741.693333pt;}
.x14{left:761.885333pt;}
.xf{left:764.179333pt;}
.xd{left:768.535333pt;}
.xc{left:772.290333pt;}
.xa{left:775.434333pt;}
.x15{left:777.852333pt;}
.x9{left:780.810333pt;}
.x17{left:788.594333pt;}
.x12{left:794.521333pt;}
.xe{left:797.683333pt;}
.x18{left:802.463333pt;}
.x4{left:847.713333pt;}
.x1d{left:871.987333pt;}
.x28{left:875.620333pt;}
.x27{left:888.020333pt;}
.x1f{left:899.660333pt;}
.x29{left:930.028333pt;}
.x1e{left:941.780333pt;}
.x30{left:988.209333pt;}
.x22{left:989.559333pt;}
.x2c{left:993.769333pt;}
.x1{left:996.425333pt;}
.x31{left:1001.200333pt;}
.x2f{left:1006.418333pt;}
.x2b{left:1009.198333pt;}
.x2d{left:1012.169333pt;}
.x26{left:1018.447333pt;}
.x23{left:1024.028333pt;}
.x20{left:1039.765333pt;}
.x21{left:1043.268333pt;}
.x24{left:1049.439333pt;}
.x2a{left:1051.806333pt;}
.x25{left:1056.818333pt;}
.x5{left:1058.180000pt;}
.x2e{left:1061.049333pt;}
}
